<div class="sheet-container">
    <img class="background" src="{{backgroundImages.url}}" title="{{localize backgroundImages.title}}"
         alt="{{localize 'tor1e.weapons.details.tech.alt'}}"/>
    <form class="{{cssClass}}" autocomplete="off">
        {{> "systems/tor1e/templates/sheets/actors/partials/common/actor-header-card.hbs"
                width = 125
                height = 125}}

        <img class="actor-banner" src="{{system.banner.img}}" data-edit="system.banner.img" title="{{system.banner.label}}"
             width="450" height="150"
             alt="{{ localize 'tor1e.actors.details.tech.alt' }}"/>

        <div class="sheet-content">
            <section id="attributes">
                {{> "systems/tor1e/templates/sheets/actors/components/stat-circle-card.hbs"
                        stat=system.fellowshipPoints.current
                        reference="system.fellowshipPoints.current.value"
                        statLabel="tor1e.actors.stats.fellowshipPoints"
                        extension-stat=system.fellowshipPoints.max
                        extension-reference="system.fellowshipPoints.max.value"}}
            </section>
            <section id="members">
                <h2>{{localize "tor1e.actors.sections.members"}}</h2>
                <div class="character-actor-drop">
                    {{#each memberLists as |members id|}}
                        <div class="flexrow actor-row">
                            {{#each members as |member id|}}
                                {{> "systems/tor1e/templates/sheets/actors/partials/common/member-card.hbs" member}}
                            {{/each}}
                        </div>
                    {{/each}}
                </div>
            </section>
            <section id="patrons">
                <h2>{{localize "tor1e.actors.sections.patrons"}}</h2>
                <ul class="connexionsList">
                    <div class="flexrow">
                        <p class="table-caption table-main-column">{{localize "tor1e.actors.sections.name"}}</p>
                        <p class="table-caption">{{localize "tor1e.actors.sections.location"}}</p>
                        <p class="table-caption"></p>
                    </div>
                    {{#each patrons as |patron id|}}
                        {{> "systems/tor1e/templates/sheets/actors/partials/common/patron-card.hbs" patron}}
                    {{/each}}
                </ul>
            </section>
            <section id="connexions">
                <h2>{{localize "tor1e.actors.sections.connexions"}}</h2>
                <ul class="connexionsList">
                    <div class="flexrow">
                        <p class="table-caption table-main-column">{{localize "tor1e.actors.sections.name"}}</p>
                        <p class="table-caption">{{localize "tor1e.actors.sections.location"}}</p>
                        <p class="table-caption"></p>
                    </div>
                    {{#each connexions as |connexion id|}}
                        {{> "systems/tor1e/templates/sheets/actors/partials/common/connexion-card.hbs" connexion}}
                    {{/each}}
                </ul>
            </section>
            <section id="travel">
                <h2>{{localize "tor1e.actors.sections.travel"}}</h2>
                {{> "systems/tor1e/templates/sheets/actors/partials/common/travel-card.hbs" travel}}
            </section>
            <section class="flexcol" id="notes">
                <h2 class="toggle">{{localize system.notes.label}}</h2>
                <div class="editor-container">
                    {{editor notes target="system.notes.value" button=true editable=true}}
                </div>
            </section>
            <section class="flexcol" id="description">
                <h2 class="toggle">{{localize system.description.label}}</h2>
                <div class="editor-container">
                    {{editor description target="system.description.value" button=true editable=true}}
                </div>
            </section>
        </div>
    </form>
</div>